{
    "action": {
        "job": "Lavoro:"
    },
    "actions": {
        "executeAction": "Eseguire l'azione",
        "noContent": "Nessun contenuto da mostrare",
        "refresh": "Ricaricare"
    },
    "administration": {
        "addNewChannel": "Nuovo canale",
        "administration": "Amministrazione",
        "channels": {
            "channels": "Canali",
            "edit": {
                "activeUsersAndGroups": "Utenti e gruppi attivi",
                "add": "Aggiungi traduzione",
                "channelFeature": "Caratteristica del canale",
                "channelFeatures": "Caratteristica del canale",
                "channelName": "nome del canale",
                "enterLanguage": "Selezionare la lingua",
                "enterName": "Inserire il nome",
                "featureIsAlreadySelected": "La funzione è già selezionata",
                "hasAccess": "Ha accesso",
                "languageIsAlreadySelected": "La lingua è già selezionata",
                "languageIsAlreadySelectedHeader": "La lingua è già selezionata",
                "notPossibleToSave": "Impossibile salvare, perché mancano alcuni campi in {{menu}}",
                "notPossibleToSaveHeader": "Non è possibile salvare",
                "permissions": "Permessi",
                "releatedItemFeature": "Caratteristica oggetto correlato",
                "selectChannelFeature": "Seleziona la funzione del canale",
                "selectReleatedItemFeature": "Seleziona la funzione correlata",
                "settings": "Impostazioni"
            }
        },
        "feature": "Caratteristica del canale",
        "globalSearch": {
            "addNew": "",
            "baseFeature": "",
            "edit": {
                "addFeature": "",
                "baseFeature": "",
                "headerTitle": "",
                "searchFeatures": "",
                "selectFeature": ""
            },
            "globalSearch": "",
            "searchFeatures": ""
        },
        "name": "Nome",
        "relatedFeature": "Funzionalità correlate",
        "sections": {
            "sections": "Sezioni"
        },
        "visible": "Visibile"
    },
    "advancedCriteria": {
        "modalHeader": "",
        "search": ""
    },
    "app": {
        "internetRestored": "Connessione Internet ripristinata",
        "invalidRouteBody": "L'indirizzo URL richiesto non è valido.",
        "invalidRouteHeader": "",
        "noInternet": "Nessuna connessione internet"
    },
    "auth": {
        "sessionExpiredLoginAgain": "La tua sessione è scaduta. Effettua nuovamente il login per continuare a lavorare."
    },
    "baseGrid": {
        "actionCurrentlyDisabled": "L'azione è attualmente disabilitata",
        "error": "Errore",
        "itemNotFound": "Articolo non trovato",
        "reorderingColumnSortWarning": "Il riordino richiede che non sia attivo alcun ordinamento delle colonne. Fare clic su Continua per rimuovere l'ordinamento e abilitare il riordino."
    },
    "columnChooser": {
        "header": "Scelta colonne",
        "openColumnChooser": "",
        "showAllFeatures": "Mostra tutte le funzionalità"
    },
    "columnDetail": {
        "copy": "",
        "defaultChoice": "",
        "securityGroup": "",
        "topViewGroup": "",
        "viewGroup": ""
    },
    "contextMenu": {
        "addItemDependency": "",
        "addNew": "Aggiungere nuova",
        "cancel": "Annulla",
        "convertItems": "",
        "copyItem": "Copia elemento",
        "copyItemChildren": "Copia elemento e figli",
        "copyItemChildrenRelations": "",
        "createConfiguration": "",
        "deleteFeature": "",
        "deleteItems": "Elimina elementi",
        "download": "Scaricare",
        "editConfiguration": "",
        "editFeature": "",
        "editQuery": "Modifica query",
        "files": "File",
        "filterByValue": "",
        "freezeColumn": "",
        "groupItems": "",
        "images": "immagini",
        "newCatalog": "",
        "newCatalogRoot": "",
        "newNormal": "",
        "newNormalRoot": "",
        "newReport": "Nuovo rapporto",
        "newVirtual": "",
        "newVirtualRoot": "",
        "openItem": "",
        "previuosValue": "",
        "publish": "",
        "recycleBin": "",
        "removeItem": "",
        "removeParent": "",
        "swapRelationDirection": "",
        "unFreezeColumn": ""
    },
    "convertItems": {
        "catalog": "",
        "convertTo": "",
        "convertionNotPossible": "",
        "header": "",
        "itemsInConfig": "",
        "normal": "",
        "virtual": ""
    },
    "dashboard": {
        "all": "",
        "noContent": "Nessun contenuto da mostrare"
    },
    "dataType": {
        "boolean": "",
        "date": "",
        "file": "",
        "image": "",
        "link": "",
        "number": "",
        "relatedValue": "",
        "search": "",
        "string": "",
        "table": "",
        "text": ""
    },
    "download": {
        "theReportServerUrlParameterInTheConfigjsonFileWasNotFound": "Il parametro ReportServerUrl nel file condig.json non è stato trovato!"
    },
    "editQueryData": {
        "modalHeader": "Modifica query di ricerca"
    },
    "editor": {
        "all": "",
        "caption": "",
        "closeEditor": "Chiudere l'editor?",
        "closeEditorAreYouSure": "Sei sicuro di voler uscire dall'editor degli elementi? Hai modifiche non salvate.",
        "dontSave": "",
        "filterFeatures": "Filtra funzioni (per didascalia)",
        "filterLocalizable": "Filtro localizzabile",
        "save": "Salvare",
        "saveChanges": "",
        "showMissingValues": "Mostra valori mancanti",
        "unsavedChangesMessage": ""
    },
    "errorHandler": {
        "valueCannotBeSaved": ""
    },
    "explicitValue": {
        "addNew": "Aggiungi un nuovo valore"
    },
    "factbox": {
        "open": "Aperto",
        "productNotExist": "Il prodotto non esiste in Perfion.",
        "reports": "Rapporti"
    },
    "feature": {
        "deleteBody": "Sei sicuro di voler eliminare l'elemento {{ caption }} e tutti i dati ad esso associati?",
        "swapRelationDirectionBody": "",
        "swapRelationDirectionHeader": ""
    },
    "featureConfig": {
        "compact": "",
        "copy": "",
        "deleteBody": "Sei sicuro di voler rimuovere gli elementi selezionati dalla configurazione corrente?",
        "family": "",
        "filters": "",
        "groups": "",
        "supplierPortal": "",
        "topic": "",
        "web": "",
        "workflow": ""
    },
    "featureEditor": {
        "advanced": "Avanzate",
        "allowHierarchy": "Consenti gerarchia",
        "allowMultiple": "Consenti multipli",
        "baseFeature": "Caratteristica di base",
        "configOption": {
            "abbreviation": "Abbreviazione",
            "caption": "Didascalia",
            "controlType": "Tipo di controllo",
            "controlTypePreview": "Anteprima",
            "dataField": "Campo dati",
            "helpText": "Testo guida",
            "name": "Nome (unico)",
            "query": "domanda",
            "securityGroup": "Gruppo di sicurezza",
            "topViewGroup": "Gruppo vista dall'alto",
            "type": "genere",
            "unit": "Unità",
            "valueFeature": "Caratteristica di valore",
            "viewGroup": "Visualizza gruppo"
        },
        "controlType": {
            "defaultString": "Questo è un editor di stringhe.",
            "defaultText": "Questo è un editor di testo.",
            "inlineText": "Questo è un editor di testo in linea.",
            "richEditor": "Questo è un editor di testo RTF."
        },
        "customOrdering": "Ordinazione personalizzata",
        "editFeatureHeader": "Definizione delle feature",
        "featureNameFormatErrorMessage": "Il nome di una feature non può iniziare con un numero e tutti i caratteri devono essere alfanumerici",
        "formula": "formula",
        "inheritable": "Ereditabile",
        "localizable": "Localizzabile",
        "missingBaseFeatureErrorMessage": "Una caratteristica di valore correlato deve avere una caratteristica di base selezionata.",
        "missingValueFeatureErrorMessage": "Una caratteristica di valore correlata deve avere una caratteristica di valore selezionata.",
        "preview": {
            "NotSupportedYet": "Non supportato nel Web."
        },
        "remoteDataFieldErrorMessage": "Il \"campo dati\" remoto non consente valori null.",
        "sectionHeader": {
            "controlType": "controllo",
            "general": "generale",
            "informationGroups": "Gruppi di informazioni",
            "remote": "a distanza",
            "remoteValues": "Valori correlati",
            "values": "Valori"
        },
        "selectType": "seleziona il tipo",
        "selectable": "selezionabile",
        "sortable": "Ordinabile",
        "sortableRelatedItems": "Elementi correlati ordinabili",
        "triStateBoolean": "Booleano a tre stati",
        "validation": "Validazione"
    },
    "featureGrid": {
        "caption": "Dati sulle caratteristiche"
    },
    "featureList": {
        "caption": "Caratteristiche",
        "newFeature": "Nuova caratteristica"
    },
    "features": {
        "allFeatures": "",
        "allWithoutParent": "",
        "withConfigurationOnly": ""
    },
    "file": {
        "ErrorEncounteredWhileUpload": "Impossibile caricare il file",
        "couldNotUpload": "Si è verificato un errore durante il tentativo di caricare il file.",
        "dropOrChooseMulti": "Rilascia o scegli i file",
        "dropOrChooseSingle": "Rilascia o scegli un file",
        "uploadNew": "Carica nuovo"
    },
    "filterModal": {
        "addCriteria": "",
        "caption": "",
        "enterName": "",
        "filterAdvancedCriteria": "",
        "filterCriteria": "",
        "filterGoto": "",
        "filterIsAdvanced": "",
        "matchingOverwrite": "",
        "modalHeader": "",
        "nameHeader": "",
        "overrideHeader": "",
        "saveAs": "",
        "selectFeature": ""
    },
    "googleTranslate": {
        "theGoogleTranslateServiceIsMisconfiguredPleaseContactYourAdministrator": "Il servizio Google Translate è configurato in modo errato, contatta il tuo amministratore."
    },
    "grid": {
        "applyFilter": "",
        "assign": "",
        "clearFilter": "",
        "collapseAllRows": "Comprimi tutto",
        "definedByCategorizor": "",
        "definedByFilter": "",
        "deleteHeader": "Conferma l'eliminazione",
        "deleteMultiple": "Elementi",
        "deleteMultipleCells": "",
        "deleteSingle": "Elemento",
        "deleteWillCause": "Questa operazione causerà",
        "enrichment": "",
        "expandAllRows": "Espandi tutto",
        "expandAllRowsNotAllowed": "",
        "expandItem": "Espandi elemento",
        "filterToManyItems": "",
        "groupItemsBody": "",
        "groupItemsHeader": "",
        "itemDetails": "",
        "loadMoreItems": "Carica altri articoli",
        "messageToBeDelContinue": "da cancellare. Continuare?",
        "multiValues": "",
        "pressF2ToEdit": "",
        "relatedItems": "",
        "selectItems": "",
        "selectOnlyOneItem": "",
        "selectionNotCorrect": "",
        "showBaseFeatureOnly": "",
        "showFamily": "",
        "showFamilyNotAllowed": "",
        "total": ""
    },
    "image": {
        "couldNotUpload": "Impossibile caricare l'immagine",
        "dropOrChooseMulti": "Rilasciare o scegliere le immagini",
        "dropOrChooseSingle": "Rilascia o scegli un'immagine",
        "supportedFormatBody": "I formati immagine supportati sono:",
        "supportedFormatHeader": "Alcuni formati di immagine non sono supportati."
    },
    "imageModal": {
        "downloadOptions": "Scarica immagine; Opzioni",
        "fit": "Adatto:",
        "format": "Formato:",
        "height": "Altezza",
        "leaveEmpty": "Lasciare vuoto per ottenere la dimensione predefinita",
        "preview": "Anteprima:",
        "size": "Dimensione:",
        "width": "Larghezza"
    },
    "import": {
        "importItemStarted": "L'importazione dell'articolo è iniziata."
    },
    "importFiles": {
        "deleteExistingWhenMissing": "Elimina i valori esistenti quando mancano nell'importazione",
        "import": "",
        "importMethod": "Metodo di importazione",
        "keepExistingWhenMissing": "Mantieni i valori esistenti quando mancano nell'importazione",
        "keepFirstOccurrence": "Conserva la prima occorrenza di record con chiavi duplicate",
        "noValidation": "Nessuna convalida",
        "selectFeature": "Seleziona funzionalità",
        "selectTheFile": "Seleziona il file che desideri importare.",
        "selectableFeatureValidation": "Convalida delle funzioni selezionabili",
        "validateAll": "Convalida tutte le funzionalità",
        "validateSelected": "Convalida le caratteristiche selezionate",
        "whichFeatureImportTo": "In quale funzione vuoi importare?"
    },
    "importLogs": {
        "adjustedDuration": "Durata rettificata",
        "all": "Tutti",
        "content": "Contenuto",
        "context": "Contesto",
        "data": "dati",
        "dataSource": "Fonte dei dati",
        "dataType": "Tipo di dati",
        "duration": "Durata",
        "importType": "Tipo di importazione",
        "lastUpdated": "Ultimo aggiornamento",
        "logDetails": "Dettagli del registro",
        "logType": "Tipo di registro",
        "machine": "Macchina",
        "message": "Messaggio",
        "startTime": "Ora di inizio",
        "status": "Stato",
        "time": "Tempo",
        "timeLimit": "Da (giorni):",
        "timeSinceStart": "Tempo dall'inizio",
        "user": "Utente"
    },
    "itemDetails": {
        "selectAnItem": ""
    },
    "items": {
        "loaded": "Caricato",
        "of": "di"
    },
    "jobs": {
        "clearAll": "Cancella tutto",
        "clearAllCompletedJobs": "Cancella tutti i lavori completati",
        "clearCompleted": "Cancella completato",
        "clearCompletedJobs": "Cancella i lavori completati",
        "close": "Vicino",
        "completeSuccess": "Il lavoro si è completato con successo",
        "completedeWereCleared": "I lavori completati sono stati cancellati",
        "delete": "Elimina",
        "deleteJob": "Elimina lavoro",
        "downloadResult": "Scarica il risultato",
        "error": "Errore:",
        "generatedSuccessfully": "Generato.",
        "jobs": "Lavori",
        "moreInformation": "Maggiori informazioni",
        "noCompleted": "Nessun processo completato da visualizzare",
        "noJobsRunning": "Nessun lavoro attualmente in esecuzione",
        "openDetailsModal": "Apri i dettagli del lavoro",
        "serverReady": "Pronto per il server",
        "serverUnavailable": "Server non disponibile",
        "stop": "Stop",
        "stopJob": "Ferma lavoro",
        "warnDeleteAllCompleted": "Questa operazione cancellerà tutti i lavori completati! Continua?",
        "warnInterruptJob": "Questa operazione interromperà il lavoro e ne impedirà il completamento! Continua?",
        "warnThisWillDeleteJob": "Questa operazione cancellerà il lavoro! Continua?"
    },
    "leftGrid": {
        "untagged": "Senza osta"
    },
    "link": {
        "openLinkAddress": "Apri l'indirizzo del link"
    },
    "login": {
        "activeDirectory": "",
        "error": "Errore",
        "login": "",
        "password": "",
        "serverNotConfigProperly": "Il server non è configurato correttamente",
        "somethingWentWrong": "Qualcosa è andato storto durante l'accesso",
        "userName": "",
        "usernameOrPasswordIncorrect": "Nome utente o password non sono corretti",
        "usernameRequired": ""
    },
    "mainSection": {
        "hideSidebar": "Nascondi barra laterale",
        "showSidebar": "Mostra o nascondi la barra laterale"
    },
    "menu": {
        "administration": "",
        "applicationServerNotRunning": "Il server applicazioni non è in esecuzione",
        "changePassword": "",
        "channels": "",
        "completedJobs": "Processi completati",
        "dashboard": "Cruscotto",
        "featureData": "Dati sulle caratteristiche",
        "features": "",
        "items": "Elementi",
        "logout": "Disconnettersi",
        "runningJobs": "Lavori in corso",
        "tools": "Utensili",
        "userSettings": ""
    },
    "message": {
        "close": "Chiudere",
        "continue": "Continua",
        "delete": "Elimina",
        "details": "Dettagli",
        "errorWithFollowing": "Si è verificato un errore con il seguente messaggio:",
        "yes": "Sì"
    },
    "modal": {
        "apply": "",
        "cancel": "Annulla",
        "close": "Vicino",
        "info": "",
        "ok": "OK",
        "save": "",
        "saveChanges": "Salva I Cambiamenti"
    },
    "move": {
        "cannotAddToASearchFeature": "Impossibile aggiungere a una funzione di ricerca.",
        "insufficientPermission": "",
        "itemIsNotASelectableIndicatesAProgrammingIssue": "L'articolo non è selezionabile! Indica un problema di programmazione.",
        "noRowsToAddSelectableTo": "Nessuna riga da aggiungere selezionabile a",
        "saveChangesBeforePerformingThisOperation": "Salva le modifiche prima di eseguire questa operazione.",
        "selectableItemIsABrandingType": "L'elemento selezionabile è un tipo di marchio",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedFromTheirParent": "La caratteristica {{ featureName }} è ereditabile e gli elementi hanno già un valore assegnato dal loro genitore! L'operazione non è quindi consentita, poiché è il genitore che possiede il valore.",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedOnOneOfItsChildren": "La funzione {{ featureName }} è ereditabile e gli elementi hanno già un valore assegnato a uno dei suoi figli! L'operazione non è quindi consentita, poiché sovrascriverebbe il valore figlio."
    },
    "multiInput": {
        "addNew": "Aggiungere nuova",
        "factionError": "",
        "numberError": "Per favore inserisci un numero."
    },
    "no": "",
    "output": {
        "IncludeExisting": "Includi traduzioni esistenti",
        "headers": "Intestazioni:",
        "languages": "Le lingue:",
        "modalHeader": "Dati della griglia di output",
        "name": "",
        "sourceLanguage": "Linguaggio del codice:",
        "targetLanguage": "Lingua di destinazione:"
    },
    "outputToFile": {
        "OutputToFile": "Output su file"
    },
    "pRow": {
        "cannotDeleteInheritedFeature": "Impossibile eliminare una caratteristica ereditata.",
        "errorCannotSetRowParentId": "Impossibile impostare PRow.parentId a meno che non venga chiamato prima table.beginUpdate",
        "itemIDAlreadyExists": "itemID esiste già."
    },
    "pTable": {
        "endUpdateWasCalledToManyTimes": "EndUpdate è stato chiamato molte volte! Assicurati di chiamare beginUpdate e endUpdate in coppia!",
        "mustCallBeginUpdateBeforeAddingRowsToATable": "È necessario chiamare beginUpdate prima di aggiungere righe a un PTable."
    },
    "placeholder": {
        "filterLogs": "Filtra i log"
    },
    "previousValues": {
        "Loggedat": "",
        "Loggedby": "",
        "Selected": "",
        "header": "",
        "restore": ""
    },
    "publications": {
        "generatePublication": "Genera pubblicazione",
        "generatingPublication": "Generazione della pubblicazione",
        "job": "Pubblicazioni lavoro:",
        "publicationOptions": "Opzioni di pubblicazione",
        "selectPublication": "Seleziona pubblicazione",
        "started": "iniziato."
    },
    "remote": {
        "deleteBody": "Sei sicuro di voler eliminare {{ name }}?"
    },
    "report": {
        "back": "",
        "format": "Formato:",
        "generate": "",
        "generateReport": "Genera rapporto",
        "job": "Segnala lavoro:",
        "next": "",
        "outputFileFormat": "",
        "outputFilename": "",
        "outputLanguage": "",
        "quality": "Qualità:",
        "reportOptions": "Opzioni report",
        "selectOutputFileFormat": "",
        "selectOutputFilename": "",
        "selectOutputLanguage": "",
        "selectQuality": "",
        "selectReport": "Seleziona report"
    },
    "restore": {
        "collapseDetails": "",
        "dateCaption": "",
        "descriptionCaption": "",
        "emptyRestore": "",
        "featureDeleted": "Funzionalità eliminata",
        "language": "",
        "loggedByCaption": "Registrato da",
        "noValue": "(Nessun valore)",
        "previousValueDoesNotExist": "",
        "recycleBin": "",
        "restoreItem": "",
        "showDetails": "",
        "typeError": "",
        "unknownFeature": "(Caratteristica sconosciuta)",
        "valueCaption": "Valore"
    },
    "rightGrid": {
        "cardLayout": "",
        "couldNotUpload": "Impossibile caricare il file",
        "dropMsgBody": "Le informazioni sugli elementi possono essere modificate da questa operazione a causa dell'ereditarietà dei dati dai genitori. Vuoi continuare?",
        "dropMsgHeader": "Modifica padre per articolo/i articolo/i",
        "dropMsgHeaderRemove": "Rimuovi elemento principale per articoli",
        "filterItems": "",
        "gridLayout": "",
        "noContent": "Nessun contenuto da mostrare",
        "of": "Di",
        "paging": "(Livello superiore) - Mostra:",
        "selectView": "",
        "selected": "",
        "showFamily": "",
        "tableLayout": ""
    },
    "searchGrid": {
        "caption": "",
        "clear": "Chiaro",
        "search": "Ricerca"
    },
    "section": {
        "noSections": ""
    },
    "sectionSearch": {
        "advanced": "",
        "search": ""
    },
    "selectable": {
        "cardLayout": "",
        "fullPath": "",
        "nothingSelected": "Niente di selezionato"
    },
    "setting": {
        "notFound": "Impostazione {{ settingName }} non trovata."
    },
    "settings": {
        "SomethingWrongChangingPassword": "Qualcosa è andato storto durante la modifica della password",
        "changePassword": "Cambia parola d'ordine",
        "dataLanguage": "Lingua dei dati",
        "dateFormat": "",
        "enterCurrentPassword": "",
        "enterNewPassword": "",
        "error": "Errore",
        "passwordUpdated": "Password aggiornata con successo",
        "repeatNewPassword": "",
        "uiLanguage": "Lingua dell'interfaccia utente"
    },
    "sort": {
        "SortRelatedOrderCannotBeUsedWithoutRelatedFeatureId": "Contesto di ordinamento: SortRelatedOrder non può essere utilizzato senza relatedFeatureId!"
    },
    "specUpdate": {
        "UnsuportedState": "Stato non supportato. Indica un errore di programma."
    },
    "toolbar": {
        "workMode": ""
    },
    "tools": {
        "executeActions": "Esegui azioni",
        "importItems": "Importare elementi",
        "importLog": "Registri di importazione"
    },
    "userSettings": {
        "dateFormat": {
            "messageAction": "",
            "warningBody": "",
            "warningHeader": ""
        },
        "headerTitle": ""
    },
    "value": {
        "cannotAccessNullValue": "Impossibile accedere al valore nullo.",
        "destinationIValueBaseWasExpectedToBeValueMultiVariant": "La destinazione IValueBase doveva essere ValueMultiVariant.",
        "destinationIValueBaseWasExpectedToBeValueMultiple": "La destinazione IValueBase doveva essere ValueMultiple.",
        "destinationIValueBaseWasExpectedToBeValueSingle": "La destinazione IValueBase doveva essere ValueSingle.",
        "rhsValueBaseWasExpectedToBeValueMultiVariant": "rhsValueBase doveva essere ValueMultiVariant.",
        "rhsValueBaseWasExpectedToBeValueMultiple": "rhsValueBase doveva essere ValueMultiple.",
        "valueBaseWasExpectedToBeValueSingle": "ValueBase doveva essere ValueSingle."
    },
    "view": {
        "bodyError": "'*' non consentito nel nome della visualizzazione.",
        "changeSavedView": "Visualizza {{ caption }} è stato modificato! Salvare le modifiche?",
        "config": "",
        "createViewHeader": "Conferma scelta",
        "customizedViews": "",
        "delete": "Questa operazione causerà l'eliminazione {{ caption }} visualizzazione e dei relativi figli! continuare?",
        "deleteMsgHeader": "Elimina visualizzazione personalizzata",
        "filter": "",
        "groupViews": "",
        "headerError": "Errore durante il salvataggio della vista",
        "modalTitle": "Seleziona Visualizza",
        "newViewName": "Nome visualizzazione",
        "noPermits": "",
        "save": "Salvare la vista",
        "saveExistingView": "Esiste già una vista con lo stesso nome. Vuoi ancora rinominare la vista {{ caption }} e salvare le modifiche?",
        "simple": "",
        "standardViews": "",
        "view": ""
    },
    "widget": {
        "couldNotReturn": "Non è stato possibile restituire",
        "invalidConfig": "Controllate la vostra configurazione per i parametri che potrebbero renderla non valida.",
        "noContent": "Nessun contenuto trovato per",
        "noDataMatchedConfig": "Nessun dato corrisponde alla configurazione del widget",
        "refreshData": "Aggiorna i dati (ultimo aggiornamento:"
    }
}
